<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="strategy">
<item><text>Their overall ________ is good, but one or two of the details could be improved.</text></item>
<item><text>a key ________ to increase sales</text></item>
<item><text>a global marketing ________</text></item>
<item><text>The committee drew up a draft ________ for dealing with future floods.</text></item>
<item><text>The government has employed a dual ________ to achieve these two objectives.</text></item>
</body>
</batch>

